/*
Theme Name: Avada Child
Template: Avada
Version: 1.0
Author:	BVN Creative
Theme URI: http://bvncreative.co.uk/
Author URI: http://bvncreative.co.uk/
*/

/*Add your own styles here:*/

/* === Team section === */
.team_section{padding-bottom:50px;}
.team_item{display:block; width:20%; float:left; position:relative;}
.team_pic{margin:0; padding:0; display:block;}
.team_pic img{height:240px; object-fit:cover;}
.team_caption{position:absolute; bottom:0; width:100%; background:rgba(0, 0, 0, 0.6); padding:10px; text-align:center; opacity:0; transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
body .team_caption h3{display:block; font-weight:normal; font-family:'Gotham Bold'; font-size:15px; margin:0; color:#fff;}
body .team_caption p{font-size:13px; font-family:'Gotham Book'; margin:0; color:#fff;}
.team_item:hover .team_caption{opacity:1;}
.clear{clear:both;}
/* === Team section === */


.page-template-work_page-php #main{padding:0;}
.page-template-work_page-php #main .fusion-row{max-width:100%;}
.work_item{width:50%; float:left; position:relative;}
.work_item img{width:100%; height:450px; object-fit:cover;}
.work_item_caption{position:absolute; top:0; left:0; width:100%; height:100%; display:flex; box-sizing:border-box; padding:25px 35px; color:#000; transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
body .work_item_caption p{margin:0; font-size:20px; //font-family:"Din Condensed Regular";}
body .work_item_caption p{margin:0; font-size:20px; //font-family:"Din Condensed Regular";}
body .work_item_caption h3{margin:0; line-height:34px!important; font-weight:600; transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
.work_item_caption:hover{background:rgba(253,69,18, 0.7); color:#fff;}
.work_item_caption:hover h3{color:#fff;}
.work_itempic{margin:0; padding:0;}
.wic_inner{display:inline-block;}


.page-id-82 .fusion-rollover-content a.fusion-rollover-link, 
.page-id-82 .fusion-rollover-content a.fusion-rollover-gallery{display:none;}
.page-id-82 .fusion-image-wrapper .fusion-rollover{background:rgba(253,69,18, 0.7); display:block; text-align:left; -webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);-webkit-transform-style: preserve-3d;}
.page-id-82 .fusion-rollover-content{display:none;}
.page-id-82 .fusion-rollover-sep{display:none;}

.blog_section{display:block; padding:0 0 50px;}
.post_item{width:33.3%; float:left; box-sizing:border-box; padding:10px; text-align:center;}
.post_itempic{margin:0; padding:0; display:block; position:relative;}
.post_itempic img{height:300px; width:100%; object-fit:cover;}
.post_caption{width:100%; height:100%; left:0; top:0; position:absolute; background:rgba(253,69,18, 0.7); opacity:0; transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
body .post_item p{margin:0; font-size:18px; //font-family:"Din Condensed Regular"; padding:15px 0 5px 0; text-transform:uppercase;}
body .post_item h3{margin:0; line-height:34px!important; font-weight:600; font-size: 35px; padding: 0 50px; min-height: 150px; transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
.post_item_inr{background:#f5f5f5; padding-bottom:20px;}
.post_item_inr a{display:block; color:#000; font-size:15px; letter-spacing:0.5px;}
.post_item_inr a.discover_more{font-family:'Din Regular';}
.post_item_inr  i{color:#fc4512; padding-left:3px;}
.post_item:hover .post_caption{opacity:1;}

.single_post_content{display:block; padding:50px 0;}
.post_image{margin:0; padding:0 0 50px; display:block;}
.single_post_content h1{font-weight:normal; text-align:center; font-size:60px; margin: 0; //font-family:"Din Condensed Regular";}
.post_details{max-width: 1100px;margin: 0 auto;font-size: 16px; font-family:'Gotham Book';}
.post_image img{height:440px; width:100%; object-fit:cover;}
.post_image2{margin:0; padding:30px 0; display:block;}
.post_image2 img{height:440px; width:100%; object-fit:cover;}
.separator{width:25%; background:#FD4513; height:1px; margin:60px auto 40px; display:block;}
.more_btn{display:block; text-align:center; padding:20px 0;}
.post_bot_detail h2{font-weight:normal; font-size:50px; margin:0; //font-family:"Din Condensed Regular";}
.post_bot_detail h3{font-weight:normal; font-size:40px; margin:0; //font-family:"Din Condensed Regular";}
.post_bot_detail h4{font-weight:normal; font-size:30px; margin:0; //font-family:"Din Condensed Regular";}
.post_bot_detail h5{font-weight:normal; font-size:20px; margin:0; //font-family:"Din Condensed Regular";}
.post_bot_detail h6{font-weight:normal; font-size:10px; margin:0; //font-family:"Din Condensed Regular";}

.single-avada_portfolio #main{padding:0!important;}
.work_single_pic{margin:0; padding:0; position:relative;}
.work_caption{position:absolute; width:100%; top:40px; left:0;}
.work_caption p{margin:0;//font-family:"Din Condensed Regular";}
.work_caption h3{margin:0; font-size:40px; font-weight:normal; line-height:33px;//font-family:"Din Condensed Regular";}
.work_caption .fusion-row{padding:0 10px;}
.work_description h3{font-weight:normal; font-size:30px; margin:10px 0; //font-family:"Din Condensed Regular";}
.work_description{text-align:center; padding:50px 0; //font-family:'Gotham Book'; font-size:16px; max-width:1040px; margin:0 auto;}
.source_text{font-size:12px; //font-family:'Gotham Book';}
.feature_image_another{width:100%; height:400px; margin-bottom:20px; box-sizing:border-box; float:left; padding:0 10px;}
.feature_image_another.half{width:50%; float:left;}
.feature_image_another.full{height:auto;}
.feature_image_another.full img{height:auto;}
.work_gallery{padding:50px 0 0 0;}
.work_gallery img{width:100%; height:100%; object-fit:cover;}
.work_next_btn{display:block; text-align:center; padding:20px 0;}
.work_next_btn a{font-family: 'Din Regular';text-transform: uppercase; font-size:14px; color:#000; margin-right:10px;}
.work_next_btn a::after{content: ">"; font-family: centory;	padding-left: 7px;}

.single_blog .redarrow{top:6px; transform:rotate(180deg); display:inline-block;}

.owl-theme .owl-nav.disabled + .owl-dots{display:block;	text-align:left; margin:0;}
#lcs_logo_carousel_wrapper .owl-nav{display: none;}

html{height:100%;}
.page-id-98{background:#000; height:100%;}


@media(max-width:1200px){
	.wic_inner{width:50%;}
	
}
@media(max-width:990px){
	.team_item{width:25%;}

}
@media(max-width:800px){
	.team_item{width:33.33%;}
	.post_item{width:50%;}
	.footer_iconspan{display:block;}
	.cnt_detail_list{display:block;}
	.contact_social_col .alignright{float:none; margin:0;}
	.contact_social_col{text-align:center;}
}
@media(max-width:767px){
	.home #youmake{font-size:53px!important; line-height:49px!important; min-width:215px!important; left:50%!important; transform:translate(-50%, 0)!important}
	.homefullrow { padding:0!important; text-align:center; background-size:auto 240px!important; background-position:70% bottom!important;}
	.homefullrow .fusion-layout-column.fusion_builder_column {background: #000; color: #fff; padding:10px; margin-bottom:240px!important;}
	.homefullrow .fusion-column-wrapper {padding: 0 !important;}
	.homefullrow h6, .homefullrow p, .homefullrow a, .homefullrow a span{color:#fff!important; margin:0!important;}	
	.homefullrow a span.redarrow{color:#fd4513!important;}
	.homefullrow h2{margin:0!important; color:#fff!important; font-size:23px!important; line-height:25px!important;}
	.homefullrow .fusion-sep-clear{display:none;}
	.homefullrow .fusion-separator{display:none;}
	.logoslider_home h6{text-align:center;}

}
@media(max-width:640px){
	.feature_image_another{height:250px;}
	.work_single_pic img{height:300px; object-fit:cover; width:100%} 
	.work_description{padding-left:20px; padding-right:20px;}
	
	.team_item{width:100%;}
	.team_item img{width:100%;}
	.post_item{width:100%; padding:0 0 20px 0;}
	body .post_item h3{padding:0 10px;}
	
	.work_item{width:100%;}
	.work_item img{height:300px;}

	
}
@media(max-width:480px){
	.wic_inner{width:60%;}
	

}
@media(max-width:479px){
	.footer_iconspan abbr{display:block;}
	.cnt_detail_list abbr{display:block;}
}
/* patch for color title on portfolio and work page */
.white {
color: white !important;
}
@media (max-width: 1500px) {
	.position {
      position: absolute;
      bottom: 0;
      display: none;
    }
}